WordPress.org

Support

Support » Alpha/Beta » [Resolved] WordPress 3.6-beta3-24385 Warning: call_user_func_array() expects parameter 1 .

[Resolved] WordPress 3.6-beta3-24385 Warning: call_user_func_array() expects parameter 1 .

  • Installing last WordPress 3.6-beta3-24385
    I’ve this problems
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘post_formats_compat’ not found or invalid function name in /home/pivarico/public_html/wp-includes/plugin.php on line 173
    only with few posts (I think image and quote)

Viewing 15 replies - 1 through 15 (of 31 total)
Viewing 15 replies - 1 through 15 (of 31 total)
  • The topic ‘[Resolved] WordPress 3.6-beta3-24385 Warning: call_user_func_array() expects parameter 1 .’ is closed to new replies.
Skip to toolbar